<h1><%= __('Project') %></h1>

<div class="row">
  <div class="col-xs-12 visible-xs-block visible-sm-block">
    <div style="float:left;"><a href="#1" target="_self">Bref descriptif du projet</a></div><br/>
    <div style="float:left;"><a href="#2" target="_self">Données de base</a></div><br/>
    <div style="float:left;"><a href="#3" target="_self">Définitions</a></div><br/>
    <div style="float:left;"><a href="#4" target="_self">Traitement des données du lexique des prénoms</a></div><br/>
    <div style="float:left;"><a href="#5" target="_self">Etat des données dans le lexique des prénoms</a></div><br/>
    <div style="float:left;"><a href="#6" target="_self">Collaborateurs du projet</a></div><br/>
    <div style="float:left;"><a href="#7" target="_self">Déroulement du projet</a></div><br/>
  </div><a href="#1"></a>
  <div class="col-md-8 col-xs-12">
    <h2>Bref descriptif du projet</h2>
    <br/>
    <div><span class="reg-text">Dans la première phase du projet <a href="http://histhub.ch/fr/" target="__blank"><i>histHub</i></a> (soutenue par le programme <a href="https://www.swissuniversities.ch/fr/organisation/projets-et-programmes/programme-cus-2013-2016-p-2-information-scientifique-acces-traitement-et-sauvegarde/" target="__blank">CUS P-2</a>), on réalisera pour commencer un lexique de prénoms, à partir des données fournies par les institutions partenaires, à savoir la <a href="https://www.ssrq-sds-fds.ch/typo3/index.php?id=2&L=1" target="__blank">Fondation des sources du droit de la Société suisse des juristes</a> et sa <a href="https://www.ssrq-sds-fds.ch/online/" target="__blank">Collection des sources du droit suisse (SDS)</a>, le <a href="http://www.hls-dhs-dss.ch/f/home" target="__blank">Dictionnaire historique de la Suisse (DHS)</a>, les <a href="http://dodis.ch/fr/home" target="__blank">Documents Diplomatiques Suisses (DDS)</a> et le <a href="https://www.idiotikon.ch/" target="__blank">Schweizerdeutsches Wörterbuch (Idiotikon)</a>.</span></div>
    <br/>
    <div><span class="reg-text">Il s'agit d'un lexique plurilingue simple (sans hiérarchies, etc.) énumérant tous les prénoms des personnes mentionnées dans les données des institutions partenaires, avec leurs variantes orthographiques historiques ou dialectales, en précisant les sources et les contextes. En règle générale, chaque prénom est lié à une ou plusieurs personnes qui l'ont porté. On établit aussi une liste des prénoms favoris entre telle et telle année, une visualisation sous forme de nuages de mots, ainsi qu'une présentation des occurrences sur une ligne chronologique (Timeline).</span></div>
    <br/>
  </div>

  <div class="col-md-4 hidden-xs hidden-sm" >
    <div class="row" style="margin-top: 16px;">
      <div class="col-md-1" ></div>
      <div class="col-md-11 project_contents">
    <!-- contents-->
    <div style="float:right;"><a href="#1" target="_self">Bref descriptif du projet</a></div><br/>
    <div style="float:right;"><a href="#2" target="_self">Données de base</a></div><br/>
    <div style="float:right;"><a href="#3" target="_self">Définitions</a></div><br/>
    <div style="float:right;"><a href="#4" target="_self">Traitement des données du lexique des prénoms</a></div><br/>
    <div style="float:right;"><a href="#5" target="_self">Etat des données dans le lexique des prénoms</a></div><br/>
    <div style="float:right;"><a href="#6" target="_self">Collaborateurs du projet</a></div><br/>
    <div style="float:right;"><a href="#7" target="_self">Déroulement du projet</a></div><br/>
  </div>
  </div>
</div><a name="2"></a>

</div>
<h2>Données de base</h2>
<br/>
<div><span class="reg-text">Comme matériel de départ, on a pris les anthroponymes mentionnés dans les données des institutions partenaires, en isolant les prénoms; le matériel inclut la traçabilité des données
  : provenance, informations sur le sexe de la personne, datation, langue, etc. Il faut noter cependant que dans l'<i>Idiotikon</i>, les prénoms sont traités abstraitement, sans référence à des personnes précises.</span></div>
<br/>
<b>Collection des sources du droit suisse (SDS)</b>
<br/>
<div><span class="reg-text">Liste des noms de personnes des deux volumes les plus récents de la collection, <i>Sarganserland</i> (SDS SG III/2) et <i>Entlebuch</i> (SDS LU II/3), avec les variantes orthographiques figurant dans les textes originaux.
<br/>
Total : 3'013 personnes (état au 27.7.2016)</span></div>
<br/>
<b>Dictionnaire historique de la Suisse (DHS)</b>
<div><span class="reg-text">Liste des noms de personnes du <i>DHS</i>, sans dénominations multiples
<br/>
Total : 25'203 personnes (état au 28.7.2016)</span></div>
<br/>
<b>Documents diplomatiques suisses (DDS)</b>
<div><span class="reg-text">Liste des noms de personnes des <i>DDS</i>, sans dénominations multiples
<br/>
Total : 43'830 personnes (état au 28.7.2016)</span></div>
<br/>
<b>Schweizerdeutsches Wörterbuch (Idiotikon)</b>
<div><span class="reg-text">Liste des prénoms de l'<i>Idiotikon</i> qui ont déjà été saisis manuellement dans l'index sémantique (env. 1'300 prénoms), avec les variantes dialectales
  <br/>
Total : 1'923 prénoms (état au 28.7.2016)</span></div>
<br/>
<div><span class="reg-text"><b>Ont donc été importés au total 72'046 paquets de données relatifs à des personnes et 1923 relatifs à des prénoms.</b></span></div><a name="3"></a>
<br/>
<h2>Définitions</h2>
 <br/>
 <b>Contenu du lexique des prénoms (porteurs du nom)</b>
 <div><span class="reg-text">Dans le lexique figurent les prénoms de personnes attestées dans des sources relatives à la Suisse actuelle ou mentionnées dans les banques de données des institutions partenaires. Il peut aussi s'agir de prénoms de figures mythiques, comme Arnold Winkelried.</span></div>
 <br/>

 <b>Le prénom dans ses diverses formes et comme concept</b>
 <div><span class="reg-text">Le lexique entend traiter les prénoms à travers leurs différentes formes historiques, mais aussi en tant que concept.</span></div>
 <br/>
 <b>Formes prénominales</b>
 <div><span class="reg-text">Par formes prénominales nous entendons les désignations historiquement attestées dans leurs diverses formes, telles que noms de baptême, surnoms, variantes orthographiques (voir ci-dessous). Dans le lexique, nous distinguons entre <b>formes normalisées</b> selon l'usage actuel (= formes principales), par exemple «Hans», «Hannes», «Jean» ou «Giovanni» et <b>formes alternatives</b> (= variantes orthographiques). Pour un prénom donné, il est possible que les deux catégories soient historiquement attestées, mais dans une source relative à l'histoire suisse, l'une des deux peut manquer.
   <br/>
Nous distinguons aussi entre formes simples (par exemple «Jean») et composées (par exemple «Jean Pierre»). Un lien est établi entre les formes composées et leurs éléments.
<br/><br/>
Le but du lexique des prénoms est de documenter historiquement les désignations prénominales sous toutes leurs formes et de les mettre en relation avec des personnes qui les ont réellement portées, ce qui permettra d'élaborer peu à peu une chronologie et une géographie de l'usage des prénoms dans la Suisse plurilingue.</span></div>
<br/>
<b>Prénoms-concepts</b>
<br/>
<div><span class="reg-text">En fonction de leur étymologie, les formes prénominales brutes sont attribuées par les personnes chargées d'élaborer le lexique à un prénom-concept, par exemple «Johannes», «Hans», «Hannes», «Jean» et «Giovanni» sont rangés sous le prénom-concept «[Hans]».
  <br/>
Pour chaque prénom-concept il existe une forme lexicale préférentielle (= <i>preferred label</i> dans SKOS) par langue. Actuellement, cette forme préférentielle est générée automatiquement sur la base de la forme principale présentant la plus grande fréquence dans le système d'information (dans l'exemple ci-dessus : «[Hans]»). Ultérieurement, la forme référentielle sera créée sur la base de l'étymologie et avec la participation de linguistes. Ainsi, dans l'exemple déjà cité, la forme principale historique «[Johannes]» remplacera la forme «[Hans]» choisie selon le critère de la fréquence.<br/>
Formes normalisées (= formes principales) et formes alternatives (= variantes orthographiques) sont reliées directement, dans le lexique, au prénom-concept. En outre, les variantes peuvent être mises en relation avec la forme principale. Cette classification n'exprime aucun rapport historique, elle est d'ordre purement conceptuel.</span></div>
<br/>
<b>Forme principale</b>
<br/>
<div><span class="reg-text">Les formes normalisées de l'usage actuel valent comme formes principales.</span></div>
<br/>
<b>Variante orthographique</b>
<div><span class="reg-text">Par variante orthographique, on entend une forme alternative qui est une manière d'écrire propre à un document original ou à un dialecte, par exemple l'orthographe «Hannß» pour la forme principale «Hans».</span></div>
<br/>
<b>Forme diminutive</b>
<div><span class="reg-text">Par forme diminutive ou forme brève on entend un diminutif ou une réduction d'une forme principale, par exemple «Hänsli» pour «Hans». Ces formes sont traitées comme des variantes orthographiques.</span></div>
<br/>
<b>Abréviation</b>
<div><span class="reg-text">Les prénoms qui ne sont pas écrits intégralement, mais abrégés à l'aide d'un point sont signalés comme abréviations, par exemple J. ou Joh.</span></div>
<br/>
<b>Prénoms unisexes</b>
<div><span class="reg-text">On qualifie d'unisexe ou épicène un prénom qui peut être porté aussi bien par une femme que par un homme, par exemple «Camille» ou «Alix».</span></div>
<br/><a name="4"></a>
<br/>
<h2>Traitement des données du lexique des prénoms</h2>
<br/>
<div><span class="reg-text">L'élaboration des données et leur mise à jour dans le lexique des prénoms sont un processus continu et qui donc n'est jamais achevé. Pour l'instant, on s'est penché sur les formes principales simples, c'est-à-dire que l'on a établi les prénoms-concepts pour les formes principales simples et classé les variantes orthographiques sous les formes principales correspondantes (état au 26 octobre 2016).
  <br/>
  <br/>
Pour assigner les diverses formes principales à un concept, on a eu recours à des algorithmes d'appariement (matching algorithms), si bien que certaines attributions, par exemple «Johann» au concept «[Hans]» doivent encore être confirmées.
<br/>
<br/>
Des attributions incertaines ont été signalées comme telles. En règle générale, on renonce à une attribution en cas d'incertitude.
<br/>
<b>Classement des abréviations</b>
<div><span class="reg-text">Généralement, les prénoms abrégés peuvent être mis en relation avec plusieurs formes principales. Leur classement est donc problématique et il n'est pas encore terminé.</span></div>
<br/>
<b>Attribution des formes principales à un prénom-concept</b>
<div><span class="reg-text">Diverses formes principales sont attribuées à un prénom-concept, par exemple «Hannes», «Hans», «Johannes», etc. au prénom-concept «[Hans]». Pour la forme lexicale référentielle du prénom-concept, voir ci-dessus.
<br/><br/>
Les formes principales des différentes langues sont classées sous un seul prénom-concept, par exemple «Jean» et «Giovanni» sous «[Hans]».
<br/><br/>
Les formes principales des deux sexes sont classées sous un seul prénom-concept, avec indication du <i>genre</i>, par exemple «Jeannette» sous «[Hans]».
<br/><br/>
Pour les formes principales composées, il est renvoyé aux formes principales simples  dont elles sont constituées.
</span></div>
<br/><br/>
<b>Attribution des variantes orthographiques aux formes principales</b>
<br/>
<div><span class="reg-text">Les variantes orthographiques des documents originaux ou des dialectes sont classées sous les formes principales. Une variante orthographique peut être attribuée à plusieurs formes principales, par exemple «Jos» peut être le diminutif aussi bien de «Josef» que de «Justus».</span></div>
<br/>
<b>Détermination de la langue</b>
<div><span class="reg-text">C'est le contexte documentaire qui détermine à quelle langue appartient un prénom (forme principale ou variante orthographique). Ainsi les noms et prénoms de personnes qui apparaissent dans une source germanophone sont pourvus du code linguistique «allemand».</br>
On tient compte en outre du contexte historique, c'est-à-dire du lieu de naissance ou du pays d'origine de la personne. Ainsi le prénom d'<a href="http://www.hls-dhs-dss.ch/textes/i/I41503.php" target="__blank">Ivan Franko</a> n'est pas donné pour allemand, français ou italien, mais pour ukrainien, car ce personnage est né, selon le <i>DHS</i>, en Ukraine.<br/>
<br/>Une même forme principale peut avoir différents usages selon la langue ou le sexe :
<ul><li>Il arrive que des prénoms «étrangers» s'implantent hors de leur aire d'origine, par exemple en Suisse alémanique le prénom «Marco», venu de l'italien. Une forme principale peut donc recevoir plusieurs codes de langue. Grâce au lexique, on peut distinguer entre l'«étymologie» et l'«usage» d'un prénom.</li>
<li>l'appartenance linguistique peut varier en fonction du sexe. Ainsi «Andrea» est un prénom féminin en allemand, masculin en italien.</li></ul>
</ul>
</span></div>
</br>
<b>Détermination chronologique</b>
<br/>

<div><span class="reg-text">La chronologie des prénoms est déduite des dates de naissance, de décès ou de mention des personnes dans les sources ou les textes. Par exemple : le prénom «Hans» est attesté pour la première fois en la personne de «Hans NN», mentionné entre telle et telle date. Il a été porté pour la dernière fois par «Hans NN», qui a vécu de tant à tant. Il en résulte l'occurrence chronologique du prénom «Hans», entre les deux extrêmes.</span></div>
<br/><i>Changement de calendrier</i><br/>
<div><span class="reg-text">Les sept cantons catholiques (sauf Obwald et Nidwald) ont passé du calendrier julien au grégorien le 12/22 janvier 1584 (voir <a href="http://www.hls-dhs-dss.ch/textes/d/D12812.php" style="color:black;"><u>l'article «Calendriers» dans le DHS</u></a>). Pour chaque région de la Suisse, il convient de chercher encore la date exacte du changement de calendrier.</br>
Dans le système informatique histHub, les dates antérieures au changement calendaire originel (4 octobre 1582) sont données selon le calendrier julien (ancien style), les dates postérieures (15 octobre 1582) selon le calendrier grégorien (nouveau style, encore en vigueur aujourd'hui).</span></div><a name="5"></a>
<br/>
<h2>Etat des données dans le lexique des prénoms, au 26 octobre 2016</h2>
<br/>
<div><span class="reg-text">1'226	prénoms-concepts<br/>

242 	prénoms féminins<br/>
992 	prénoms masculins<br/>
72 	prénoms épicènes<br/><br/>

5'149 	formes principales<br/>
2'747 	formes simples<br/>
2'402 	formes composées<br/>
956 	variantes orthographiques dialectales ou issues des documents originaux<a name="6"></a>

</span></div><br/>
<h2>Collaborateurs du projet</h2>
<br/>
<b><%= __('Project_Leader')%></b>
<br/>
<a href="mailto:pascale.sutter@ssrq-sds-fds.ch">Dr. Pascale Sutter, SSRQ</a><br/><br/>

<b><%= __('conception_gestion')%></b>
<br/>
<a href="mailto:fr.beretta@bluewin.ch">Dr. habil. Francesco Beretta</a>
<br/><br/>
<b><%= __('it_dev')%></b>
<br/>
<a href="mailto:natalia.korchagina@ssrq-sds-fds.ch">Natalia Korchagina M.Sc., SSRQ</a>
<br/>
<a href="mailto:bernhard.ruef@ssrq-sds-fds.ch">Dr. Bernhard Ruef, SSRQ</a>
<br/>
<a href="mailto:jonas.schneider@dhs.ch">Jonas Schneider M.A., HLS</a>
<br/><br/>
<b><%= __('hiwi')%></b>
<br/>
Melanie Bösiger<a name="7"></a>
<br/>
<br/>
<br/>
<h2>Déroulement du projet</h2>
<br/>
<b>Phase 1</b>
<br/><br/>
Début : 1er août 2016
<br/>
Fin : 31 décembre 2016<br/><br/><br/><br/>
